@media screen and (max-width:1780px) {
    .menu {
        width: 58%;
    }
    .nav-right {
        width: 22%;
    }
}
@media screen and (max-width:1580px) {
    .logo {
        padding-left: 30px;
    }
    .navbar-nav {
        justify-content: space-between;
    }
    .menu {
        width: 55%;
    }
    .nav-item {
        font-size: 10px;
    }
    .user-login {
        width: 200px;
    }
    .nav-right {
        width: 22%;
    }
    .user-login a {
        font-size: 10px;
    }
    .search {
        width: 30%;
    }
    .content {
        padding: 60px 45px 0;
        width: 100%;
    }
    .sb-porggres .gradient {
        width: 220px;
    }
    .sb-title p {
        font-size: 16px;
    }
    .fot-soc-and-copy {
        width: 50%;
    }
    a.account-btn {
        font-size: 9px;
        padding: 16px 15px;
    }
    .foot-menu {
        width: 60%;
    }
    #msform {
        padding: 0px 120px;
    }
}
@media screen and (max-width:1300px) {
    .nav-user .logo, .menu-user {
        max-width: 200px;
    }
    .content {
        padding: 35px 40px 0;
    }
    .user-menu-title, .user-menu-item a {
        font-size: 8px;
    }
    .content h1 {
        font-size: 20px;
    }
    .navbar-brand img {
        padding-left: 0;
    }
    footer {
        padding: 45px 50px 0 50px;
    }
}

@media screen and (max-width:1199px) {
    .nav-right {
        width: 12%;
    }
    .logo img {
        max-width: 100%;
    }
    .menu {
        width: 70%;
    }
    .user-login {
        width: 65px;
    }
    .user-login img {
        margin-right: 0;
    }
    .user-login a span{
        display: none;
    }
    .nav-user .logo, .menu-user {
        max-width: 250px;
    }
    .btn-calendar span {
        display: none;
    }
    .btn-calendar a img {
        margin-left: 0;
        top: 2px;
    }
    .btn-calendar {
        width: 65px;
        background: transparent;
    }
    .user-name {
        display: none;
    }
    .search {
        width: 100%;
    }
    .awards-item {
        width: 25%;
    }
    .tarif-title {
        font-size: 20px;
        line-height: 18px;
    }
    .subscribe-info {
        padding: 15px 10px;
    }
    .sb-title p {
        font-size: 14px;
    }
    .sb-btn .btn-podpis {
        width: 170px;
    }
    .btn-podpis a {
        font-size: 8px;
    }
    .tarif-item, .overley {
        height: 230px;
    }
    .btn-tarif-prod {
        width: 170px;
        height: 40px;
        line-height: 40px;
    }
    span.tarif-val {
        left: 75px;
    }
    .sub-box-title {
        margin-top: 35px;
    }
    .sb-porggres .gradient {
        width: 160px;
    }
    #msform {
        padding: 0px 35px;
    }
}
@media screen and (max-width:993px) {
    .togglebtn {
        display: block;
        width: 30px !important;
    }
    .register-main .title-login-bar {
        width: 70%;
    }
    .register-main h2.fs-title {
        margin-top: 20px;
    }
    .menu-user-mobile {
        display: flex !important;
        position: fixed;
        background-color: #fff;
        height: 90vh;
        z-index: 1;
    }
    .navbar-brand img{
        padding: 0 25px;
    }
    .nav-user .logo {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
    }
    .menu-user {
        display: none;
    }
    .menu {
        display: none;
    }
    .user-bar {
        padding: 5px 10px;
    }
    .btn-calendar {
        margin-right: 0;
    }
    .nav-user .dropdown {
        margin-right: 0;
    }
    .logo {
        width: 20%;
    }
    .logo img {
        max-width: inherit;
    }
    .nav-right {
        width: 80%;
        justify-content: flex-end;
    }
    .user-login a span{
        display: inline-block;
    }
    .dropdown {
        margin-right: 30px;
    }
    .user-login {
        width: 280px;
    }
    .user-login img {
        margin-right: 10px;
    }
    .user-footer .fott-bootm {
        width: 100%;
        justify-content: space-evenly;
        margin: 0;
        padding: 20px 0;
    }
    a.account-btn {
        padding: 16px 25px;
    }
    .prog-cont, .prog-copy {
        display: flex;
        align-items: center;
        justify-content: space-around;
        flex-direction: column;
    }
    .fot-soc-and-copy {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
    }
    ul.soc-icon {
        width: 140px;
        margin: 10px;
    }
    .mobile-progress {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .mobile-progress li{
        justify-content: center !important;
        flex-direction: column !important;
    }
    .mobile-progress li:before{
        margin-top: -25px;
        margin-left: -10px !important;
        margin-bottom: 20px;
    }
    .mobile-progress-reg li span {
        display: none;
    }
    
    .mobile-progress-reg li {
        display: flex;
        flex-direction: row !important;
        margin-bottom: 0;
    }
    
    .mobile-progress-reg li:before {
        margin-left: 0 !important;
    }
    
    .mobile-progress-reg {
        display: flex;
        justify-content: space-evenly;
    }
    .register-main {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    h2.fs-title, h3.fs-subtitle {
        text-align: center;
    }
    .container-check-radio-pay{
        margin-bottom: 5px;
        width: 100% !important;
    }
    .checkmark-radio-pay {
        left: auto !important;
    }
    .radio-gruop-pay-logo {
        display: flex;
        justify-content: space-between;
    }
    .mobile-progress-reg li:after {
        content: "";
        width: 100%;
        height: 2px;
        background: #E6E6E6;
        position: absolute;
        left: -145%;
    }
    #msform {
        padding: 0px 35px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    ul#progressbar li span {
        display: none;
    }
    #progressbar li {
        margin-bottom: 0px;
    }
    img.foot-logo {
        width: 55%;
    }
    a.account-btn {
        padding: 12px 15px;
        font-size: 8px;
    }
    li.foot-item a {
        font-size: 9px;
    }
    .foot-menu {
        width: 65%;
    }
    .fott-top {
        align-items: center;
    }
}
@media screen and (max-width:810px) {
    .search {
        width: 80%;
    }
    #msform {
        padding: 0px 0;
    }    
    .fott-top {
        align-items: center;
        flex-direction: column;
    }
    .foot-menu {
        width: 100%;
    }
    img.foot-logo {
        width: 100%;
    }
    li.foot-item a {
        font-size: 11px;
    }
}
@media screen and (max-width:767px) {
    .nav-user .logo {
        max-width: 300px;
        box-shadow: none;
    }
    .clac-box {
        flex-wrap: wrap;
    }
    .user-data {
        width: 48%;
    }
    label.container-check-radio {
        margin-bottom: 5px;
        width: 33%;
    }
    .register-main .fileds-log {
        width: 90%;
    }
    img.eye {
        right: 5px;
    }
    .logo {
        padding-left: 0;
    }
    .fott-bootm {
        flex-direction: column;
        align-items: center;
    }
    .fot-soc-and-copy {
        width: 100%;
    }
    .social-login {
        width: 60%;
    }
    input.searchTerm {
        display: none;
    }
    .searchButton {
        margin-left: 0;
    }
    .search {
        width: 70%;
        justify-content: flex-end;
    }
    li.foot-item {
        margin-bottom: 15px;
    }
    .user-right-menu {
        width: 50%;
        justify-content: space-between;
    }
    .mobileserach {
        display: block !important;
        position: fixed;
        top: 80px;
        left: -50%;
        transform: translateX(50%);
        border-radius: 0;
    }
    .nav-user .logo img {
        width: 60%;
        padding-left: 0;
    }
    .togglebtn {
        display: block;
        width: 30px !important;
    }
    .navbar-brand img{
        padding: 0 25px;
    }
    .nav-user .logo {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    a.navbar-brand {
        text-align: right;
    }
    .nav-user .dropdown {
        display: none;
    }
    .user-account-login {
        margin-left: 0;
    }
    .awards-item {
        width: 50%;
    }
    footer{
        background-size: contain;
    }
    .user-login{
        width: 70px;
    }
    .flex-mobile {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .user-login a span {
        display: none;
    }
    .user-login img {
        margin-right: 0;
    }
    .f-logo{
        text-align: center;
    }
    ul.foot-items {
        flex-direction: column;
        height: auto;
        margin-top: 30px !important;
    }
    .acc-cont {
        justify-content: center;
    }
    .acc-cont .account-btn {
        padding: 15px 75px;
        margin-top: 20px;
    }
    .prog-cont, .prog-copy {
        justify-content: center;
        flex-direction: revert;
        margin: 20px 0;
    }
    ul.soc-icon {
        width: 140px;
        margin: 20px 0 0px 0;
    }
    .reg-form {
        margin-bottom: 30px;
    }
    h3.fs-subtitle.soc-login {
        text-align: center;
    }
    .social-login {
        margin-bottom: 20px;
        width: 50%;
    }
    .social-reg {
        margin-bottom: 20px;
        width: 50%;
    }
    .login-btn {
        width: 100%;
        margin-bottom: 20px;
    }
    .reg-btn, .cancle-btn {
        display: flex;
        margin-left: 0;
        text-align: center;
        padding: 0;
        justify-content: center;
    }
    .register-main {
        margin-bottom: 40px;
    }
    .reg-form {
        width: 100%;
        float: left;
    }
    .reg-form input {
        width: 95%;
    }
    fieldset {
        max-width: initial;
        width: 100%;
    }
    .action-button {
        width: 100%;
        float: none;
        margin-top: 20px;
    }
    .checkmark-radio {
        left: 160px;
    }
    label.step-2 {
        margin-bottom: 5px;
        width: 55%;
    }
    .radio-gruop {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .check-img {
        display: flex;
        justify-content: center;
    }
    .user-data {
        margin-bottom: 25px;
    }
    .pay-logo-radio {
        left: 50% !important;
    }
    .subscribe-info {
        flex-direction: column;
        align-items: baseline;
        justify-content: space-between;
        height: 145px;
    }
    .sb-title p {
        font-size: 20px;
    }
    .sb-porggres, .sb-porggres .gradient {
        width: 100%;
    }
    .btn-podpis a {
        font-size: 11px;
    }
    .sb-btn .btn-podpis {
        width: 240px;
    }
    .tarif-item {
        width: 100%;
        margin-bottom: 0;
        height: 240px;
    }
}
@media screen and (max-width:595px) {
    .user-login {
        width: 65px;
    }
    .search {
        width: 50%;
    }
    .nav-user .dropdown {
        width: 50px;
    }
    .user-login img {
        margin-right: 0;
    }
    .user-login a span{
        display: none;
    }
    .fot-soc-and-copy {
        align-items: flex-start !important;
        margin-bottom: 20px;
    }
    .fott-bootm {
        flex-direction: column !important;
        align-items: flex-start !important;
        text-align: left !important;
    }
    .big-foot .fott-bootm {
        flex-direction: column !important;
        align-items: center !important;
    }
    .big-foot .fot-soc-and-copy {
        align-items: center !important;
        margin-bottom: 20px;
    }
    footer.user-footer {
        padding: 0 30px;
    }
    .mobile-progress-reg li:after {
        content: "";
        width: 20px;
        left: -90%;
    }
    span.copy {
        text-align: center;
    }
	.register-main .title-login-bar {
		width: 100%;
	}
	.reg-form input {
		padding: 0px 10px;
	}
}
@media screen and (max-width:480px) {
    .nav-user .logo {
        padding-left: 35px;
    }
    .sb-title p {
        font-size: 16px;
    }
}
